Subject: Re: bug#78273: I would like to contribute: jsdoc support in typescript-ts-mode

From: Martin Šošić <[email-masked]>
Date: Sat, 17 May 2025 22:52:32 +0200

Thanks, I sent the form! Awesome, I will look more into the CONTRIBUTE file.

Best,
Martin

On Tue, May 6, 2025 at 5:32 PM Eli Zaretskii <[email-masked]> wrote:

> > From: Martin Šošić <[email-masked]>
> > Date: Tue, 6 May 2025 14:03:02 +0200
> > Cc: Yuan Fu <[email-masked]>, Theodor Thornhill <[email-masked]>,
> [email-masked]
> >
> > Yeah no problem, happy to sign!
>
> Thanks, form sent off-list.
>
> > I have never sent a patch in this way (only PRs via Github) but I assume
> googling will give me answers? Or is
> > there a piece of docs specific for emacs contributing?
>
> I suggest to read the file CONTRIBUTE in the top-level directory of
> the Emacs source tree, you will find there answers to moist of your
> questions.  If anything's still unclear after that, feel free to ask
> here.
>
> Thanks.
>